<div class="prices-container">
  <a class="box-title" target="_blank" href="assets/docs/price.pdf">Цены</a>
  <a class="box-title" target="_blank" href="assets/docs/price-orto.pdf">Ортопедия</a>
</div>
